@charset "utf-8";
#text2A/* CSS Document */

 {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #003366;
	text-decoration: none;
	font-size: 90%;
}
#text2A  a {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	font-size: 90%;
	color: #006699;
	text-decoration: none;
}
#text2A  a:hover {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006699;
}
#ebook {
	padding: 1px;
	width: 740px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	text-align: center;
}
